/* Site gemaakt door Doortje Spanjerberg */
/* 
@font-face {
    font-family: 'GROBOLD';
    src: url('./font/grobold.eot?#iefix') format('embedded-opentype'),
         url('./font/grobold.woff') format('woff'),
         url('./font/grobold.ttf') format('truetype'),
         url('./font/grobold.svg#groboldmedium') format('svg');
    font-style: normal;
    font-weight: normal;
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}
 */
 @font-face {
 font-family: 'Open Sans', sans-serif;
 }
 
 
html, body
{
    width: 100%;
    height: 100%;
    margin: auto;
    padding: 0;
    font-family: 'Open Sans';	
}

#header-container
{
    height: auto;
    width: 100%;
    margin: auto;
    background-color: rgb(0,0,0);
}

#header-menu
{
    list-style-type: none;
    margin: auto;
    padding: 1px;
    overflow: hidden;
    font-size: 0.85vw;
    font-weight: bold;
    font-family: 'Open Sans';
}

#header-menu li
{
    padding-left: 0.2%;
    margin-right: 0.2%;
	vertical-align: middle;	
	height: auto;
}

#header-menu li a
{
    display: inline;
    color: rgb(255,255,255);
    text-align: left;
    text-decoration: none;
    padding: 2px;
	vertical-align: top;
	height:100%;
}

#header-menu li a:hover:not(.active)
{
}

/* Add in stuff here */

#header-menu img
{
    max-width: 64px; 
    height: auto;
    width: 20%; 
	float: center;
    vertical-align: bottom;
}


#background-image-plus-logo
{
    width: 100%;
    height: 40vw;
    margin: auto;
    margin-bottom: -7.5%;
}

#antegods-header-image
{
    width: auto;
	height: auto;
    max-height: 70%;
    margin: auto;
    position: absolute;
}

#antegods-header-image img
{
    width: 100%;
    height: 90%;
    margin: auto;
}

#antegods-logo
{
    width: 35%;
    height: auto;
    margin: auto;
    position: relative;
}

#antegods-logo img
{
    width: 90%;
    height: auto;
    margin: auto;
    display: block;
}

#antegods-logo h2
{
    text-align: center;
    margin: auto;
    font-size: 2.3vw;
    color: #738E81;
    font-family: 'Open Sans';
}

#antegods-logo h3
{
    text-align: center;
    margin: auto;
    margin: 1%;
    font-size: 0.9vw;
    color: #738E81;
    font-family: 'Open Sans';
}

#antegods-body-logo
{
    width: 100%;
    height: auto;
    margin: auto;
    text-align: center;
    margin-bottom: 2.5%;
	
}

#antegods-body-logo img
{
    width: 100%;
    height: 100%;
    margin: auto;
	display: block;

}

#antegods-body-container
{
    width: 57.5%;
    text-align: center;
    height: auto;
    margin: auto;
/*     color: rgb(102,204,255); */
    font-family: 'Open Sans';
    font-size: 1.1vw;
    line-height: 2.1vw;
    border-bottom: 1px solid;
    border-bottom-color: rgb(102,204,255);
 	border-bottom-color: rgb(0,0,0);
}

#rocketriot-body-container
{
    width: 20%;
    text-align: center;
    height: auto;
    margin: auto;
    background-color: rgb(255,224,23); 
    font-family: 'Open Sans';
    font-size: 1.0vw;
    line-height: 3.3vw;
}


@media only screen and (max-width: 479px)
{
    #antegods-body-container
    {
        width: 80%;
        font-size: 2.0vw;
    }
	
	#header-menu li
	{
    padding-left: 0.2%;
    margin-right: 0.2%;
	display:none !important;
	}
	
	#mc_embed-container
	{
	background: #ffdb15;	
/*  	min-height:20px; */
	height:20px; 
	margin: auto;
	}
	
	.social-media
	{
    position: relative;
    width: 20%;
    height: auto;
    display: inline-block;
	}

	.social-media h5
	{
    font-size: 1.0vw;
    margin: auto;
    padding-top: -10px;
    color: rgb(0,0,0);
    float: center;
    margin-left: 2.5%;
	}

	.social-media span
	{
    font-size: 1.0vw;
	color: rgb(0,0,0);
    float: center;
    margin-left: 2.5%;
    font-weight: bold;
	}

	.social-media a
	{
/* 	color:transparent; */
	}
	
}

#store-logo img {
 
/*  	width: 33%; */
    max-width: 14.5%;
	height: auto;
    margin: auto;
	display:inline;
 	position: relative;
	z-index: 1;
	
}

#store-logo a:hover 
{
  opacity: .7;
}



.videoWrapper 
{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-text
{
    text-align: center;
    width: 80%;
    font-size: 0.8vw;
/*     color: rgb(102,204,255);  */
    margin: auto;
    margin-bottom: -4%;
}

.video-subtext
{
    text-align: center;
    font-size: 1.2vw;
/*     color: rgb(102,204,255); */
    margin: auto;
    width: 80%;
}

.antegods-media-container
{
    position: relative;
    width: 57.5%;
    height: auto;
    margin: auto;
    margin-bottom: 2.5%;
}


.antegods-media-video-container
{
    position: relative;
    width: 50%;
    height: auto;
    margin: auto;
	border-bottom: 1px solid;
}

.antegods-screenshot-container-parent
{
    position: relative;
    width: 70%;
    height: auto;
    margin: auto;
    text-align: center;
}

.antegods-media-container-text
{
    width: 100%;
    height: 5%;
    font-size: 1.5vw;
/*     color: rgb(102,204,255); */
    margin-bottom: 2.5%;
    margin-top: 2.5%;
    /*border-bottom: 1px solid;*/
}

.antegods-media-container-text h2
{
    text-align: center;
    font-size: 1.5vw;
    margin: auto;
}

.media-container
{
    position: relative;
    height: auto;
    /*display: inline-block;*/
    width: 90%; /*47.5%*/
    margin: 0 auto;
    padding: 2.5%;
}

.media-container-screenshots
{
    height: auto;
    width: 40%;
    display: inline-block;
    margin: auto;
    margin: 1%;
}

.media-container-screenshots img
{
    width: 100%;
    height: auto;

}
.media-container-screenshots video
{
    width: 100%;
    height: auto;

}
/* Deze code is voor oneven aantal images, in dit geval 3x3. Ale je deze
wil gebruiken, uncomment deze code en comment de code hieronder uit. */
.antegods-awards-position
{
    float: left;
    width: 33%;
    height: auto;
    margin-bottom: 5%;
    margin-top: 5%;
}

/* Deze code is voor 2x2 images. Dus als je een even aantal images hebt,
dan uncomment je deze en comment je de code hierboven uit.
.antegods-awards-position
{
    float: left;
    width: 50%;
    height: auto;
    margin-bottom: 5%;
    margin-top: 5%;
}
*/
 
.antegods-awards-position img
{

 	width: 80%; 
    height: auto;
    margin: auto;
    display: block;
}

.antegods-social-media-container
{
    width: 50%;
    height: 2.5%;
    margin: auto;
    margin-top: 5%;
    text-align: center;
	vertical-align: middle;
}

.social-media
{
    position: relative;
    width: 20%;
    height: auto;
    display: inline-block;
	vertical-align: middle;	
}

.social-media h5
{
    font-size: 1.1vw;
    margin: auto;
    padding-top: -10px;
    color: rgb(0,0,0);
    float: center;
    margin-left: 2.5%;
}

.social-media span
{
    font-size: 1.1vw;
	color: rgb(0,0,0);
    float: center;
    margin-left: 2.5%;
    font-weight: bold;
	vertical-align: top;	
}

.social-media img
{
    max-width: 256px !important;
    height: auto;
    width: 20%;
    float: center;
    vertical-align: middle;
}

.social-media a
{
    text-decoration: none;
}

.social-media a:hover {
  opacity: .7;
}

#mc_embed-container
{
	width:65%;
	background: #FFE017;	
	min-height:7vw;
	margin: auto;
	border: 0px;
}

#mc_embed_signup
{
    width: 100%;
    height: auto;
    margin: 0 auto;

}

#mc_embed_signup form 
{
    position: relative; 
    text-align: center;
    margin: auto;
}

::-webkit-input-placeholder 
{
    color: rgb(0,0,0);
    text-align: left;
}
 
:-moz-placeholder 
{ /* Firefox old */
    color: rgb(0,0,0);
    text-align: center;
}
 
::-moz-placeholder 
{ /* Firefox new */
    color: rgb(0,0,0);
    text-align: center;
}
 
:-ms-input-placeholder 
{
    color: rgb(0,0,0);
    text-align: center;
}
 
#mc_embed_signup input 
{ 
    border: 0px solid rgb(102,204,255); 
    -webkit-appearance: none; 
    
}

#mc_embed_signup input[type=checkbox]
{ 
    -webkit-appearance: checkbox; 
}

#mc_embed_signup input[type=radio]
{ 
    -webkit-appearance: radio; 
}
 
#mc_embed_signup .button 
{
    display: block;
    position: relative;
	background-color: rgb(0,0,0);
	color: rgb(255,255,255);
    padding: 0;
    margin: 0 auto;
    border: 0 none;
    cursor: pointer;
    font-size: 1.2vw;
    width: 10vw;
    height: auto;
    line-height: 2.5vw;
    text-align: center;
    text-decoration: none;  
    float: left;
    font-family: 'Open Sans', sans-serif;
	font-color: rgb(255,255,255);
	
}

#mc_embed_signup .button:hover 
{ 
    background-color: rgb(255,255,255);
	color: rgb(0,0,0);
}

#mc_embed_signup label 
{ 
    width: 100%;
    display: block; 
    font-size: 1.5vw; 
    color: rgb(0,0,0); 
    margin: auto;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    font-family: 'Open Sans', sans-serif;
	
}

#mc_embed_signup input.email 
{
    display: block;
    position: relative;
    padding: 0.5vw 0.5vw 0.5vw 0.5vw;
    margin: auto;
    font-size: 1.0vw;
    width: 50%;
    height: auto;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background-color: rgb(255,255,255);
    float: left;
    margin-left: 9%;
    margin-right: 1.5%;
    font-family: 'Open Sans';
    text-align: left;
}


#mc_embed_signup input.email:focus 
{ 
    background: rgb(0,0,0);
    color: rgb(255,255,255); 
}

.clear-div
{
    clear: both;
}

#trademark-text
{
    text-align: center;
    color: rgb(0,0,0); 
    text-decoration: none;
    font-size: 0.8vw;
    margin: auto;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
}

#trademark-text a
{
    text-decoration: none;
    color: rgb(0,0,0); 
}

#made-by-text
{
    text-align: center;
    text-decoration: none;
    font-size: 0.7vw;
    margin: auto;
    margin-top: 2.5%;
    margin-bottom: 2.5%;
    color: rgb(0,0,0); 
}

#made-by-text a
{
    text-decoration: none;
    color: rgb(0,0,0); 
}

.hvr-underline-from-center 
{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.hvr-underline-from-center:before 
{
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: rgb(255,139,121);
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before
{
  left: 0;
  right: 0;
}

/* Background cloud edits */

#cloudsanimate01{
	height: 100%;
	width:100%;
	margin:0;
    padding:0;
    border:none;
	overflow: auto;
	
	background-image:url('images/texture_background_clouds1.png');
	background-repeat:repeat-y;
	background-position:360px 0px;
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	z-index: -100;
	
	animation:clouds01 200s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	-moz-animation:clouds01 200s;
	-moz-animation-timing-function:linear;
	-moz-animation-iteration-count:infinite;
	-webkit-animation:clouds01 200s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:infinite;
	-o-animation:clouds01 200s;
	-o-animation-timing-function:linear;
	-o-animation-iteration-count:infinite;
}

@keyframes clouds01{
from {background-position:-1250px 50px;}
to {background-position:2650px 50px;}
}

@-moz-keyframes clouds01{
from {background-position:-1250px 50px;}
to {background-position:2650px 50px;}
}

@-webkit-keyframes clouds01{
from {background-position:-1250px 50px;}
to {background-position:2650px 50px;}
}

@-o-keyframes clouds01{
from {background-position:-1250px 50px;}
to {background-position:2650px 50px;}
}

#cloudsanimate02{
	height:100%;
	width:100%;
	margin:0;
    padding:0;
    border:none;
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	z-index:-200;
	
	background-image:url('images/texture_background_clouds2.png');
	background-repeat:no-repeat;
	background-position:360px 0px;
	
	animation:clouds02 180s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	-moz-animation:clouds02 180s;
	-moz-animation-timing-function:linear;
	-moz-animation-iteration-count:infinite;
	-webkit-animation:clouds02 180s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:infinite;
	-o-animation:clouds02 180s;
	-o-animation-timing-function:linear;
	-o-animation-iteration-count:infinite;
}

@keyframes clouds02{
0% {background-position:360px 0px; opacity:0.75;}
50% {background-position:2650px 0px; opacity:0.75;}
51% {background-position:2650px 0px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 0px; opacity:0.75;}
}

@-moz-keyframes clouds02{
0% {background-position:360px 0px; opacity:0.75;}
50% {background-position:2650px 0px; opacity:0.75;}
51% {background-position:2650px 0px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 0px; opacity:0.75;}
}

@-webkit-keyframes clouds02{
0% {background-position:360px 0px; opacity:0.75;}
50% {background-position:2650px 0px; opacity:0.75;}
51% {background-position:2650px 0px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 0px; opacity:0.75;}
}

@-o-keyframes clouds02{
0% {background-position:360px 0px; opacity:0.75;}
50% {background-position:2650px 0px; opacity:0.75;}
51% {background-position:2650px 0px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 0px; opacity:0.75;}
}

#cloudsanimate03{
	height:100%;
	width:100%;
	margin:0;
    padding:0;
    border:none;
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	z-index:-300;
	
	background-image:url('images/texture_background_clouds3.png');
	background-repeat:no-repeat;
	background-position:360px 0px;
	
	animation:clouds03 300s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	-moz-animation:clouds03 300s;
	-moz-animation-timing-function:linear;
	-moz-animation-iteration-count:infinite;
	-webkit-animation:clouds03 300s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-iteration-count:infinite;
	-o-animation:clouds03 300s;
	-o-animation-timing-function:linear;
	-o-animation-iteration-count:infinite;
}

@keyframes clouds03{
0% {background-position:100px 100px; opacity:0.5;}
50% {background-position:2650px 100px; opacity:0.5;}
51% {background-position:2650px 100px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 100px; opacity:0.5;}
}

@-moz-keyframes clouds03{
0% {background-position:100px 100px; opacity:0.5;}
50% {background-position:2650px 100px; opacity:0.5;}
51% {background-position:2650px 100px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 100px; opacity:0.5;}
}

@-webkit-keyframes clouds03{
0% {background-position:100px 100px; opacity:0.5;}
50% {background-position:2650px 100px; opacity:0.5;}
51% {background-position:2650px 100px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 100px; opacity:0.5;}
}

@-o-keyframes clouds03{
0% {background-position:100px 100px; opacity:0.5;}
50% {background-position:2650px 100px; opacity:0.5;}
51% {background-position:2650px 100px; opacity:0;}
52% {background-position:2650px 1000px; opacity:0;}
53% {background-position:-1200px 1000px; opacity:0;}
54% {background-position:-1200px 100px; opacity:0.5;}
}

#pagebackground{
	background-image:url('images/background_sky.png');
	background-repeat:repeat-x;
	background-color:#93c8df;
}

#pagebackgroundstrip{
	background-image:url('images/background_skystrip.png');
	background-repeat:repeat-x;
	background-color:#93c8df;
}